bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history


From: Kaushal Modi
Subject: bug#27644: 26.0.50; [PATCH] Add binding for vc-region-history
Date: Fri, 29 Sep 2017 18:32:51 +0000

On Fri, Sep 29, 2017 at 2:17 PM Eli Zaretskii <address@hidden> wrote:
> >>>>> "Eli" == Eli Zaretskii <address@hidden> writes:
> > Emacs-26, please (otherwise Kaushal will keep haunting me ;-).
>
> >>>>> "John" == John Wiegley <address@hidden> writes:
> > I'm fine with emacs-26.
>
> Hmm... guys, can you make up your mind?
> Should it go to emacs-26 or to Emacs-26?  Or both?

Yes.

Thank you all! :D 

Can someone please commit the last patch[1] I sent?

[1]: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=27644#35 
--

Kaushal Modi


reply via email to

[Prev in Thread] Current Thread [Next in Thread]